﻿
h1 {
    font-size: 2.25rem;
    font-weight: bold;
}

h2 {
    font-size: 1.5rem;
    font-weight: 600;
}

h3 {
    font-size: 1.25rem;
    font-weight: normal;
}

h4 {
    font-size: 1.125rem;
    font-weight: 600;
}

h5 {
    font-size: 1rem;
    font-weight: 600;
}

h6 {
    font-size: 0.875rem;
    font-weight: 600;
}

p {
    line-height: 1.38;
}

label {
    margin-bottom: 0;
}

.no-scroll {
    overflow: hidden;
    padding-right: 15px;
}

input {
    color: #212529;
    font-size: 0.875rem;
}

input::placeholder {
    color: #3a3a3a;
}

@media (max-width: 768px) {
    
    body {
        overflow-x: hidden;
    }

    .no-scroll {
        padding-right: 0;
    }

    input {
        font-size: 1rem;
    }
}

body::-webkit-scrollbar {
    background-color: #ffffff;
}

body::-webkit-scrollbar-thumb {
    background: #63666A;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    border-radius: 8px;
}

body::-webkit-scrollbar-corner {
    background-color: #ffffff;
}
